.superWheel {
    position: relative;
    display: flex;
    /* max-width: 100%;
    margin: 1em auto 1em 2.4rem;
    font-size: 25px;
    font-weight: bold; */
}
.superWheel,
.superWheel * {
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.sWheel-wrapper {
    position: relative;
    background: url(../imgs/style-03/bg-circle-layout.png) center center no-repeat;
    padding: 50px;
    width: 586px !important;
    height: 586px !important;
}
.superWheel .sWheel-inner {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 50%;
}
.superWheel .sWheel {
    border-radius: 100%;
    overflow: hidden;
}
.superWheel .sWheel,
.superWheel .sWheel>.sWheel-bg-layer,
.superWheel .sWheel>.sWheel-txt-wrap,
.superWheel .sWheel>.sWheel-txt-wrap>.sWheel-txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.superWheel .sWheel>.sWheel-txt-wrap>.sWheel-txt,
.superWheel .sWheel>.sWheel-bg-layer {
    margin: 0 auto;
    border-radius: 100%;
    padding: 0;
    list-style: none;
    overflow: hidden;
    color: #ecf0f1;
}
.superWheel .sWheel>.sWheel-txt-wrap,
.superWheel .sWheel>.sWheel-bg-layer {
    -webkit-transform: rotate(-119deg);
    transform: rotate(-119deg);
}
.superWheel .sWheel .sWheel-child .sWheel-inside {
    display: table;
    -webkit-transform: rotate(0) skew(-45deg);
    transform: rotate(0) skew(-45deg);
    width: 50%;
    height: 50%;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    text-align: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    overflow: hidden;
}
.superWheel .sWheel .sWheel-child .sWheel-inside>div {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
    -webkit-transform-origin: 115% 25%;
    transform-origin: 115% 25%;
    padding-right: 40px;
    font-size: 18px;
    font-weight: bold;
}
.superWheel .sWheel>.sWheel-bg-layer>div {
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    border: 1px solid transparent;
    background-color: #404040;
}
.superWheel .sWheel>.sWheel-bg-layer>div:nth-child(odd) {
    background-color: #616161;
}
.superWheel .sWheel>.sWheel-txt-wrap>.sWheel-txt>div {
    position: absolute;
    top: 50%;
    left: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /*overflow: hidden;*/
    line-height: 1.2em;
    max-height: 23.4em;
    text-align: right;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 1px;
    width: 50%;
    padding-right: 6%;
    font-weight: bold;
    font-size: 100%;
    cursor: default;
    color: #fff;
    text-align: right;
}
.superWheel .sWheel>.sWheel-txt-wrap>.sWheel-txt>div img {
    /*max-width: 40%;*/
    max-width: 100%;
}
.superWheel .sWheel-center {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    text-align: center;
}
.superWheel .sWheel-center>.sw-center-empty,
.superWheel .sWheel-center>.sw-center-html {
    max-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    z-index: 2;
}
.superWheel .sWheel-center>.sw-center-empty {
    position: absolute;
}
.superWheel .sWheel-center>img {
    max-width: 100%;
    width: 200px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.superWheel .sWheel-center>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent !important;
}
.superWheel .sWheel-marker {
    border-spacing: 90px;
    width: 16%;
    height: 14%;
    position: absolute;
    left: 51.3%;
    top: -7.9%;
    margin-top: 33%;
    margin-left: -9%;
    -webkit-transition: 0.2 rotate linear;
    transition: 0.2 rotate linear;
    z-index: 1 !important;
    display: block;
    /* -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 50% 35%;
    transform-origin: 50% 35%; */
    display: none;
}
.superWheel .sWheel-marker>svg {
    height: 100%;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.superWheel .rotate {
    -webkit-transform: rotate(100deg);
    transform: rotate(100deg);
}
.sWheel>.sWheel-bg-layer>svg {
    margin: 0 auto;
    border-radius: 50%;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
@-webkit-keyframes animateColor {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}
@keyframes animateColor {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}
.sWheel-inner.active-bg {
    background: url("../imgs/style-03/bg-circle-active.png") center center no-repeat !important;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.active-bg .sWheel>.sWheel-txt-wrap {
    -webkit-transform: rotate(-113deg);
    transform: rotate(-113deg);
}
.btn-sWheel-inner {
    content: "";
    display: block;
    width: 168px;
    height: 196px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url("../imgs/style-03/bg-circle-center.png");
    background-size: 100%;
    z-index: 3;
}